//
//  BillsPositionCell.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 25.10.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class BillsPositionCell: UITableViewCell {
  @IBOutlet weak var leftLabel: UILabel!
  @IBOutlet weak var rightLabel: UILabel!
  
  override func awakeFromNib() {
    super.awakeFromNib()
    removeLeftMargin()
    leftLabel.textColor = Color.DarkColorForText
    rightLabel.textColor = Color.DarkColorForText
  }
}
